### Property

# EDataServer SourceAuthentication:proxy-uid

#### Declaration

    property proxy-uid: utf8 [ read, write, construct ]

#### Description [src]

ESource UID of a proxy profile.

Type:`gchar*`

Default value | system-proxy
Getter method | `e_source_authentication_get_proxy_uid()`
Setter method | `e_source_authentication_set_proxy_uid()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no